/*HERENCIA CABECERA*/@import url("prgRepor_cab.css");
@import url("/css/rtve.commons/rtve.modules/catalogo.css");
@import url("/css/rtve.television/rtve.television.commons/skin2012.css");
@import url("/css/rtve.television/rtve.television.commons/slide.css");
@import url("/css/tipografias.css");
/* CSS Document */

html, body {background:#000 url("i/fonsPaginaRepor.jpg") 0 0 repeat-y;background-position: 50% 0;}
#adtop, .adtop, .news {background-color: transparent;}
#wrapper .top { background:url("i/BkgSubTabs_round.gif") repeat-x 0px 0px; height:36px;position:absolute;z-index:0; left:0;}
.container {position:relative;}

#wrapper  {background: url("i/plantillaREPOR1.jpg") 0 0 no-repeat  !important;background-position: 50% 0  !important;}
#television #wrapper { -moz-background-clip:border; -moz-background-origin:padding; -moz-background-size:auto auto;background-attachment:scroll; background-color:#000; background-image:url("i/plantillaREPOR1.jpg") !important; background-position:50% -82px;
background-repeat:no-repeat;}
#television.skin2009 #wrapper { background-image:none  !important; background-color:transparent  !important;}

.skin_video .special_wrapper {background:transparent;}

#television.skin2009 .round .corner {display:none !important;}
#television.skin2009 .round .rtop {display:none !important;}
#television.skin2009 .round .ltop {display:none !important;}

#television.skin2009 .corner4 {padding:0px;}


.round .corner {width:0;}

#television.skin2009 #wrapper {background-color:transparent; background:url("i/plantillaREPOR1.jpg") no-repeat center top !important;}
#noticias.skin2009 #wrapper {background-color:transparent; background:url("i/plantillaREPOR1.jpg") no-repeat center top !important;}





/*RESETEO CABECERAS*/@import url("/css/style/cab_generica/reset_head_basica.css");

/******* CABECERA ESPECIAL GENERICA *******/
.hddn {visibility:hidden;position:absolute;left:-100%;top:-100%;}
.header {}
*:first-child+html	.pfnoticia .header {padding-top:10px;}



#rtve.skin2009 .cab_especial .round, #noticias.skin2009 .cab_especial .round, #television.skin2009 .cab_especial .round, #radio.skin2009 .cab_especial .round, #deportes.skin2009 .cab_especial .round, .pf_video .cab_especial .round, .pf_audio .cab_especial .round, .pf_foto .cab_especial .round, .pf_encuesta .cab_especial .round, .pf_tag .cab_especial .round{background:url("i/headerREPOR.png") no-repeat scroll center bottom transparent;float:left;overflow:visible;}
.special_wrapper .grey {background:none!important;}

.special_wrapper .grey  { -moz-background-clip:border; -moz-background-origin:padding; -moz-background-size:auto auto;background-attachment:scroll; background-color:transparent; background-image:url("i/plantillaREPOR1.jpg"); background-position:50% -82px;background-repeat:no-repeat;}




/*esquinas redondas*/
.round .corner {background:url("i/corner.gif") no-repeat scroll 0 0 transparent;display:block !important;height:12px;overflow:hidden;position:absolute !important;width:12px;}
.round .ltop {background-position:-12px -12px;}
.round .rtop {background-position:0 -12px;}
.round .lbot {background-position:-12px 0;}

/* corner del foot*/
.invert .round .corner {background:url("i/corner_invert.gif") no-repeat scroll 0 0 transparent;display:block !important;height:12px;overflow:hidden;position:absolute !important;width:12px;}
.invert .round .ltop {background-position:-12px -12px;}
.invert .round .rtop {background-position:0 -12px;}
.invert .round .lbot {background-position:-12px 0;}



/*antetitulo noticias*/
.news  h4 .L {display:table;font-weight:light;}

.comp span.XL, .comp h4.XL span{background:url("i/cintilloL.png") no-repeat scroll left !important; color:#fff;   padding:0.8em 4.0em; font:1.5em arial,heltevica,sans-serif; font-weight:bold;  width:99%; text-transform:uppercase !important;}
.comp span.L, .comp h4.L span {background:url("i/cintilloXL.png") no-repeat scroll left !important; color:#fff;   padding:0.8em 4.0em; font:1.5em arial,heltevica,sans-serif; font-weight:bold;  width:99%; text-transform:uppercase !important; }




/*contenido noticia*/
#noticias .comp  h3 .S {line-height:110%;}
#noticias .news h3  a{color:#cd0000 !important;  font-weight:bold !important;}
#noticias .news h3 a:hover{color:#000 !important;}
#noticias .news h3 :link:hover{text-decoration:none !important;}
#noticias .news  h3.M {color:#cd0000 !important;  font-weight:bold !important;}


#noticias .comp  h2 .S {line-height:110%;}
#noticias .news h2  a{color:#cd0000 !important;  font-weight:bold !important;}
#noticias .news h2 a:hover{color:#000 !important;}
#noticias .news h2 :link:hover{text-decoration:none !important;}
#noticias .news  h2.M {color:#cd0000 !important;  font-weight:bold !important;}


/* fondo horario Repor*/
dl.horarioRepor {background:url("i/fondohorario.png") no-repeat scroll 0 0 !important;height:275px; margin-left:4px;margin-top:5px; margin-bottom:0;color:#000; padding:50px 0 0 30px;}
dl.horarioRepor dt { font-weight:bold; padding:10px 20px 0 0;}
dl.horarioRepor dd { margin: 0 0 0 20px;}
.news .chapeaux dl.horarioRepor dt {font-size:1.1em !important;}